新建项目报错Could not resolve com.haulmont.gradle:cuba-plugin:7.2.7

使用idea+cuba plugin 14.0-202创建新的cuba项目,提示以下错误
1
尝试更换仓库到https://dl.bintray.com/cuba-platform/main/和https://nexus.cuba-platform.cn/repository/cuba/都是一样的错误,请问如何解决呢?

直接在浏览器输入地址是否能访问?
https://nexus.cuba-platform.cn/repository/cuba/com/haulmont/gradle/cuba-plugin/7.2.7/cuba-plugin-7.2.7.pom

浏览器里可以访问

JDK 的版本是多少?是否有用 https 代理?看错误是ssl握手失败

jdk 用的1.8-231,代理开启和关闭都是这个错误

应该是代理的问题。可以看看这个帖子内容,是否有帮助:

https://www.cuba-platform.com/discuss/t/not-able-to-connect-to-internet-repo-through-proxy/387